# CommandConstructor
Date: 2020-04-18

me.legofreak107.vehiclesplus.libraries.commandlibrary.util

## Class CommandConstructor

- java.lang.Object
- - me.legofreak107.vehiclesplus.libraries.commandlibrary.util.CommandConstructor

    public class CommandConstructor
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`CommandConstructor()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `registerCommand(java.lang.Object commandInstance)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CommandConstructor

    public CommandConstructor()

### Method Detail

#### registerCommand

    public static void registerCommand(java.lang.Object commandInstance)